/*
ROSSO ARIES: #ed2c27;
GRIGIO CHIARO ARIES: #6a6b6e;
*/


/*@import url('https://fonts.googleapis.com/css?family=Baloo+Bhai+2:400,700&display=swap');*/
/*@import url('https://fonts.googleapis.com/css?family=Rokkitt:400,700&display=swap');*/
/*@import url('https://fonts.googleapis.com/css?family=Nunito:400,700&display=swap');*/
@import url('https://fonts.googleapis.com/css?family=Martel:300,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Abril+Fatface&display=swap');
/*@import url('https://fonts.googleapis.com/css?family=Passion+One&display=swap');*/

html, body {
	/*font-family: 'Baloo Bhai 2', cursive !important;*/
	/*font-family: 'Rokkitt', serif;*/
	/*font-family: 'Nunito', sans-serif;*/
  font-family: 'Martel', serif; 
	font-size:14px !important;

}

p, ol li { font-family: 'Martel', serif; font-size: 1.2rem !important }
ol li { padding: 1rem 0; text-align: justify;}
strong { color:#515151 !important; }



.lh-2 { line-height: 2rem !important; }
.lh-3 { line-height: 2.2rem !important; }
.lh-4 { line-height: 2.5rem !important; }

.abril { font-family: 'Abril Fatface', cursive !important;   }

.bg-head-gray {
	/*background: rgb(232,233,233); 
	background: -moz-linear-gradient(top,  rgba(232,233,233,1) 0%, rgba(255,255,255,1) 100%); 
	background: -webkit-linear-gradient(top,  rgba(232,233,233,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(232,233,233,1) 0%,rgba(255,255,255,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e9e9', endColorstr='#ffffff',GradientType=0 ); */
	background-image: url(../../img/trang-bg.png);
	background-repeat: repeat;
	color:#000 !important;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #fff !important;
    /*background: #6a6b6e !important;*/
    /*border-radius: 8px !important;*/
}

.nav-link{
    font-size: 1rem !important;
}

.dropdown-menu {
    color: #fff;
    background-color: #343a40;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    /*border-radius: .25rem;*/
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    background-color: #6a6b6e;
}
.dropdown-item {
    color: #fff;    
}


.btn-link {
  color:#6a6b6e !important;
}
.btn-link:hover {
  color:#ed2c27  !important;
  text-decoration: none;
}

.btn-default {
  color: #343a40 !important;
  border-color: #343a40 !important;
}
.btn-default:hover {
  color:#ed2c27  !important;
  text-decoration: none;
  background-color: rgba(255,255,255,.8);
}

.btn-white {
  color: #343a40 !important;
  border-color: #343a40 !important;
}
.btn-white:hover {
  color:#ed2c27  !important;
  text-decoration: none;
  background-color: rgba(255,255,255,.8);
}

.btn-outline-white {
  color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-outline-white:hover {
  color:#343a40  !important;
  text-decoration: none;
  background-color: rgba(255,255,255,1);
}

.btn-danger {
    background-color: #ed2c27 !important;
    border-color: #ed2c27 !important;
}
.btn-outline-danger {
    color: #ed2c27 !important;
    border-color: #ed2c27 !important;
}

.btn-danger:hover {
    background-color: red !important;
    border-color: red !important;
}

.btn-outline-danger:hover {
    background-color: #ed2c27 !important;
    border-color: #ed2c27 !important;
    color:#fff !important;
}

.btn-secondary {
    background-color: #6a6b6e !important;
    border-color: #6a6b6e !important;
}

.btn-secondary:hover {
    background-color: #797979 !important;
    border-color: #797979 !important;
}
.btn-outline-secondary {
    color: #6a6b6e !important;
    border-color: #6a6b6e !important;
}
.btn-outline-secondary:hover {
    background-color: #6a6b6e !important;
    border-color: #6a6b6e !important;
    color:#fff !important;
}

.btn-white{
    color: #FFF !important;
    border-color: #FFF !important;
}
.btn-white:hover {
    background-color: #FFF !important;
    border-color: #FFF !important;
    color:#000 !important;
}

.btn-alpha {
  background-image: url(../../img/logo-bgbtn-alpha.png);
  background-repeat: no-repeat;
  background-position: 0 -5%;
  background-size:contain;  
  font-family: 'Abril Fatface', cursive !important;  
  font-size:1.66rem;
  box-shadow: 0 0 13px rgba(0,0,0,.3);
}

.ribbon-wrapper {
  position: relative;
  z-index: 1;
  margin: 5% auto;
}

.ribbon {
  font-size: 2rem !important;
  text-transform: uppercase;
  width: 50%;
  position: relative;
  background: #ed2c27;
  color: #fff;
  text-align: center;
  padding: 0 2em;
  margin: 2em auto 3em
}

.ribbon:after,
.ribbon:before {
  content: "";
  position: absolute;
  display: block;
  bottom: -1em;
  border: .5em solid #ed2c27;
  z-index: -1
}

.ribbon:before {
  left: -1em;
  border-right-width: 1.5em;
  border-left-color: transparent
}

.ribbon:after {
  right: -1em;
  border-left-width: 1.5em;
  border-right-color: transparent
}

.ribbon .ribbon-inner:after,
.ribbon .ribbon-inner:before {
  content: "";
  position: absolute;
  display: block;
  border-style: solid;
  border-color: #900 transparent transparent;
  bottom: -1em
}

.ribbon .ribbon-inner:before {
  left: 0;
  border-width: 1em 0 0 1em
}

.ribbon .ribbon-inner:after {
  right: 0;
  border-width: 1em 1em 0 0
}

section { padding-top: 5rem; padding-bottom: 5rem; }

section h2.section_title {
	/*font-family: 'Passion One', cursive !important;*/
  font-family: 'Abril Fatface', cursive;
	font-size:3rem;
  margin:0  0 2.5rem;
}

section p {
	font-size: 1.1rem !important;
	color:#898989;
}

section#c2a_homepage {   }

#hometop{
  background-image: url('../../img/bg-top-home.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.jumbotron {
    background-color: transparent !important;
 
}


.carousel-indicators {
  position: initial !important;    
}

.carousel-item {
    min-height: 300px !important;    
}


.carousel-indicators li {
    width: auto;
    height: auto;
    text-indent: unset;
    padding: 0.8rem 0.5rem 0.2rem 0.5rem;
    background: transparent !important;
    color: #ed2c27 !important
}

.carousel-indicators li.active {
    border-bottom:1px #6a6b6e solid;
    font-weight: bold;
}

.carousel-control-prev-icon{
    color: #ed2c27 !important;
}

img.toplogo {
  height: 45px;
}

.social-box { margin-top: -12rem; }

.social-box .box{
    background: #FFF;
    border-radius: 10px; 
    padding: 40px 10px;
    margin: 20px 0px;
    cursor: pointer;
    transition: all 0.5s ease-out;
    border: 1px #f5f7f9 solid;
    box-shadow: 0 0 6px rgba(0,0,0,0.3);
}
.box-title { color: #ed2c27; text-transform: uppercase;}
.social-box .box:hover{
   box-shadow: 0 0 12px rgba(0,0,0,0.5);
}

.social-box .box .box-text{
    margin:20px 0px;
    font-size: 15px;
    line-height: 30px;
}

.text-big{ font-size:3rem !important; }

footer ul li { padding: .5rem !important; }
footer ul li.flist::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; font-size:0.75; content: "\f105"; margin-right: .7rem !important;
  }
footer ul li a, .footer-copyright a { color:#c5c7c8 !important; font-size: 1rem !important; }
footer ul li a:hover, .footer-copyright a:hover { color:#eee !important; }

#codice-deontologico { padding-top: 0px !important; padding-bottom: 0px !important; }

#vuoisapernedipiu {
  background-image: url(../../img/vuoi-saperne-di-piu-1.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: cover; 
  padding-top:0px;
  padding-bottom:0px;
}

  #FAQ-title, #FAQ-list { 
    padding-top: 2rem !important; 
    padding-bottom: 2rem !important; 
  }
  table#FAQ tbody tr td { padding: 1rem; margin-bottom:25 px; padding-bottom:25px;}
  table#FAQ tbody tr td p { text-align:justify; }
  div.dataTables_wrapper div.dataTables_filter, div.dataTables_length, div.dataTables_info { display: none !important; }
  div.dataTables_wrapper div.dataTables_paginate ul.pagination {
      justify-content: flex-start;
  }

  .page-item.active .page-link {
      color: #fff;
      background-color: #ed2c27;
      border-color: #ed2c27;
  }
  .page-link {
      color: #ed2c27;
      background-color: #fff;
      border: 1px solid #dee2e6;
  }

  .page-link:hover {
      color: #fff;
      background-color: #ed2c27;
      border-color: #ed2c27;
  }

  .page-item.disabled .page-link {
      color: #ed2c27;
      background-color: #fff;
      border-color: #dee2e6;
  }

  #tbl-tariffe tbody tr td {
    cursor: pointer !important;
  }

  .cp-cerco, .cp-ambito {
    cursor: pointer;
    text-transform: uppercase;
    padding-left:2rem;
    transition: 0.35s;    
  }

  .cp-cerco:hover, .cp-ambito:hover {
    background-color: rgba(177,177,177,.05);
    /*color:rgba(40,167,69,1);*/
  } 

  .cp-cerco.checked, .cp-ambito.checked{
    /*color:rgba(40,167,69,1);*/
  }

  .check-icon {
      position: absolute;
      left:1.5rem;
      top:1.25rem;
      font-size: 1.5rem;
      color: #e5e7e8;
  }

  .cp-descrizione {
    box-shadow: 0 0 6px rgba(0,0,0,.2);
    font-family: 'Martel', serif; 
    font-size:1.05rem;
  }

    #ap-top {
    background-image: url(../../img/ap-top.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(vh60);
    overflow: hidden;
    padding: 0!important;
    margin: 0!important;
  }
  #ovlay {
    position: absolute;
    left:27%;
    width: 73%;
    height: calc(vh60);
    /*background-color: rgba(66,66,66,0.4);*/
    z-index: 1  ;
  }

  #reg-locali-cb, #reg-online-cb{
    cursor: pointer;
  }

  #reg-locali-cb:hover, #reg-online-cb:hover{
    opacity: 0.88;
  }